[API Reference](../README.md) > [TokenCapGcParams](../interfaces/TokenCapGcParams.md)



# Interface: TokenCapGcParams

## Hierarchy


 `TxGeneratingFunctionOptions`

**↳ TokenCapGcParams**








## Properties
<a id="cap"></a>

###  cap

**●  cap**:  *`BigNumber`⎮`string`* 

*Defined in [wrappers/tokenCapGC.ts:56](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/tokenCapGC.ts#L56)*





___

<a id="token"></a>

###  token

**●  token**:  *[Address](../#Address)* 

*Defined in [wrappers/tokenCapGC.ts:57](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/wrappers/tokenCapGC.ts#L57)*





___

<a id="txEventContext"></a>

### «Optional» txEventContext

**●  txEventContext**:  *`TxEventContext`* 

*Inherited from TxGeneratingFunctionOptions.txEventContext*

*Defined in [transactionService.ts:660](https://github.com/daostack/arc.js/blob/6bbd1fd8/lib/transactionService.ts#L660)*





___


